<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>LJR Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Glencoe Soil Saver 9 Shank</en>
    </title>
    <description>
        <en><![CDATA[The first step to better crops, higher yields and more profit is improving your soil.
Striking the right balance between healthy soil tilth, crop residue management and a seedbed consistency is no
simple task. As the most aggressive disk ripper on the market, the Glencoe Soil Saver 9 Shank efficiently sizes and
mixes the toughest, heaviest residue, while also leveling the soil out the back for a smooth seedbed in the spring.
It’s built to be configurable throughout with attachment options and adjustability to match your cropping
practices and field conditions. All of which means more yield potential and more profit.]]></en>
        <de><![CDATA[Der erste Schritt zu besseren Ernten, höheren Erträgen und mehr Gewinn ist die Verbesserung Ihres Bodens.
Das richtige Gleichgewicht zwischen gesunder Bodenbearbeitung, Bewirtschaftung von Ernterückständen und einer Konsistenz des Saatbettes zu finden, ist nein
einfache Aufgabe. Der Glencoe Soil Saver 9 Shank ist der aggressivste Scheibenreißer auf dem Markt
mischt die härtesten und schwersten Rückstände und glättet gleichzeitig den Boden nach hinten, um im Frühjahr ein glattes Saatbett zu erhalten.
Es ist durchgehend konfigurierbar und verfügt über Befestigungsoptionen und Anpassungsmöglichkeiten, die an Ihre Beschneidung angepasst sind
Praktiken und Feldbedingungen. All dies bedeutet mehr Ertragspotenzial und mehr Gewinn.]]></de>
    </description>
    <iconFilename>Icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="SS9.xml" rootNode="vehicle"/>
    </storeItems>
	<brands>
		<brand name="GLENCOE" title="Glencoe" image="Brand.dds" />
	</brands>
</modDesc>
